Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jgroups.stack
Interface GossipRouter.ConnectionTearListener

Enclosing class:
  GossipRouter

    public static interface GossipRouter.ConnectionTearListener

Method Summary
`void` | `connectionTorn(org.jgroups.stack.GossipRouter.ConnectionHandler ch, java.lang.Exception e)`

Method Detail

### connectionTorn

    void connectionTorn(org.jgroups.stack.GossipRouter.ConnectionHandler ch,
                        java.lang.Exception e)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.